package com.sheep.gamegroup.model.api;

/**
 * Created by realicing on 2018/6/29.
 * realicing@sina.com
 */
public interface IDownload {
    String getPackage_names();//任务的包名

    int getTask_type();//任务的类型

    String getDownload_link();//任务的下载链接

    String getTask_name();//任务的名称

    String getIcon();//任务的图标

    String getPackage_size();//任务的包大小

    int getAcceptedTaskId();//任务的id
}
